*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.main_button{
    padding: 7px 15px;
    background-color: #14a800;
    font-size: 15px;
    color: white;
    text-decoration: none;
    border: 1px solid transparent;
}
.main_button:hover{
    background-color: transparent;
    color: black;
    text-decoration: none;
    border: 1px solid black;
    transition: 0.3s;
}
@media screen and (min-width: 769px) {
    .main_button{
        padding: 10px 20px;
        background-color: #14a800;
        font-size: 20px;
        color: white;
        text-decoration: none;
        border: 1px solid transparent;
    }
  }



h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1, .h1 {
    font-size: 2.5rem;
}

@media (max-width: 1200px) {
    h1, .h1 {
        font-size: calc(1.375rem + 1.5vw) ;
    }
}

h2, .h2 {
    font-size: 2rem;
}

@media (max-width: 1200px) {
    h2, .h2 {
        font-size: calc(1.325rem + 0.9vw) ;
    }
}

h3, .h3 {
    font-size: 1.75rem;
}

@media (max-width: 1200px) {
    h3, .h3 {
        font-size: calc(1.3rem + 0.6vw) ;
    }
}

h4, .h4 {
    font-size: 1.5rem;
}

@media (max-width: 1200px) {
    h4, .h4 {
        font-size: calc(1.275rem + 0.3vw) ;
    }
}

h5, .h5 {
    font-size: 1.25rem;
}

h6, .h6 {
    font-size: 1rem;
}

.lead {
    font-size: 1.25rem;
    font-weight: 300;
}

.display-1 {
    font-size: 6rem;
    font-weight: 700;
    line-height: 1.2;
}

@media (max-width: 1200px) {
    .display-1 {
        font-size: calc(1.725rem + 5.7vw) ;
    }
}

.display-2 {
    font-size: 5.5rem;
    font-weight: 700;
    line-height: 1.2;
}

@media (max-width: 1200px) {
    .display-2 {
        font-size: calc(1.675rem + 5.1vw) ;
    }
}

.display-3 {
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 1.2;
}

@media (max-width: 1200px) {
    .display-3 {
        font-size: calc(1.575rem + 3.9vw) ;
    }
}

.display-4 {
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1.2;
}

@media (max-width: 1200px) {
    .display-4 {
        font-size: calc(1.475rem + 2.7vw) ;
    }
}


.footer_hover{
    color: white;
}
.footer_hover:hover{
    color: #14a800;
}
/* Custom CSS to enable hover dropdown */
/* Custom CSS to enable hover dropdown */
.hover-dropdown:hover .dropdown-menu {
    display: block;
  }

  
  .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  
  .activa, .accordion:hover {
    background-color: #009edb; 
    color: white;
  }
  
  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    border-left: 1px solid black;
    border-right: 1px solid black;
    overflow: hidden;
  }
  .form-control:focus {
    box-shadow: none;
    border: 1px solid #1f57c3;
  }

  .dropdown-menu {
    border-radius: 0; /* Remove border-radius */
  }
  .dropdown-menu a.dropdown-item {
    font-weight: 500;
    color: black; /* Default text color */
  }
  .dropdown-menu a.dropdown-item:hover {
    color: #14a800; /* Text color on hover */
  }
  .dropdown-menu {
    background-color: white !important; /* Set background color to white */
  }








